Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1060629 - Manage Languages breadcrumb takes user to the wrong page
Summary: Manage Languages breadcrumb takes user to the wrong page
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Zanata
Classification: Retired
Component: Component-UI
Version: development
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 3.5
Assignee: Alex Eng
QA Contact: Ding-Yi Chen
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-03 05:53 UTC by Damian Jansen
Modified: 2015-01-26 23:28 UTC (History)
2 users (show)

Fixed In Version: 3.5.0-SNAPSHOT (git-server-3.4.1-38-gb6923f5)
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-01-26 23:28:05 UTC


Attachments (Terms of Use)

Description Damian Jansen 2014-02-03 05:53:16 UTC
Description of problem:
The manage languages "> languages" breadcrumb takes the user to the standard Languages page, not the Manage Languages page

Version-Release number of selected component (if applicable):
3.3.0 RC1

How reproducible:
Easy always

Steps to Reproduce:
1. Sign in as admin
2. Click dropdown menu, select Administration
3. Click Manage Languages
4. Click Team Members button for any language
5. Click the languages breadcrumb

Actual results:
Goes to $server/zanata/language/list

Expected results:
Goes to $server/zanata/admin/languagemanager

Additional info:

Comment 1 Alex Eng 2014-05-28 22:51:35 UTC
Pull request:
https://github.com/zanata/zanata-server/pull/472

Comment 2 Ding-Yi Chen 2014-06-02 00:53:43 UTC
VERIFIED with Zanata 3.5.0-SNAPSHOT (git-server-3.4.1-38-gb6923f5)


Note You need to log in before you can comment on or make changes to this bug.